import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.wechat.tplmsg.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.wechat.tplmsg.doEdit,
    method: 'post',
    data,
  })
}

export function initMpTmp(data) {
  return request({
    url: URL.shop.wechat.tplmsg.initMpTmp,
    method: 'post',
    data,
  })
}
